extends ../layout.pug

block content
  #game_container
  script(type="text/javascript").
    var swf = new client.FlashObject("/swf/loader.swf", "play", 622, 424, 8, "FFFFFF");
    swf.addVariable("swf", "/swf/play.swf");
    swf.addVariable("$try", "1");
    swf.addVariable("$lang", "fr");
    swf.addVariable("$loadUrl", "/xml/#{xmlId}.xml");
    swf.addVariable("$endUrl", "/try/end");
    swf.addVariable("$help", "1");
    swf.addVariable("$mode", "0");
    swf.addParam("allowScriptAccess", "always");
    swf.addVariable("data", "2");
    swf.write();

  .clear.interligneSmall7
  if xmlName
    h1.d2 #{ xmlName }
  br
  .clear_txt 
